*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/*###########################################
Style du header ( haut de page)
#############################################*/

header img{
  display: block;
  max-width: none;
  max-height: 200px;
}

.deroulement{
  position: fixed;
  top: 10%;
  right: 20px;
  padding:1% 2% ;
  font-size: 2em;
  border-style: none;
}

.menu{
  position: fixed;
  top: 0;
  height: 0;
  overflow: hidden;
  padding:0 2%;
  transition: 0.5s;                          /* changer la couleur du fond du menu*/
}
.menu ul{
  list-style-type: none;
}

.menu li{

  padding: 3% 0;
}
.menu a:hover, .fermer:hover{
}
.menu a{
  padding: 3% 0;
  text-decoration: none;
  font-size: 2em;
}
.menu-list{
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
}
.fermer{
  padding: 3% 0;
  background-color: inherit;
  border-style: none;
  align-self: flex-start;
  font-size: 3em;
}



/*###########################################
Style du header ( image de saison)
#############################################*/

.sub-header img{
  display: block;
  width: 100%;
  height: 450px;
}

/*###########################################
Style de la section choeur
#############################################*/

#choeur{
  padding: 5% 0;
}
.texte{
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: space-around;
}
#choeur h1{
  font-size: 2em;
  text-align: center;
}
#choeur p{
  padding: 5% 2%;
}
#choeur img{
  display: block;
  width: 100%;
}

@media screen and (min-width:769px){
  #choeur{
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-around;
  }
  #choeur img{
    width: 60%;
    padding-right: 2%;
  }
}

/*###########################################
Style de la section chef
#############################################*/

#chef{
  padding: 5% 0;
}
#chef h1{
  text-align: center;
  font-size: 2em;
}
.nat p{
  padding-top: 5%;
}
.nat img{
  padding-top: 5%;
  display: block;
  width: 80%;
}
.nat{
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: space-around;
}
.citation{
  padding-top: 2%;
  font-size: 1.5em;
  font-family: 'Dancing Script', cursive;
}
.signature{
  width: 100%;
  display: flex;
  flex-flow: row-reverse;
}

@media screen and (min-width:769px){
  .nat{
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-around;
  }
  .nat p{
    width: 45%;
  }
  .nat img{
    width: 45%;
  }
  .citation{
    width: 95%;
    margin: auto;
  }
  .signature{
    width: 95%;
    margin: auto;
  }
}

/*###########################################
Style de la section programme
#############################################*/

#programme{
  margin-top: 5%;
  margin-bottom: 5%;
  padding: 2% 0;                                    /* Sur cette ligne pour changer la couleur des bords du programme*/
}
.carre-coul{                                    /* Sur cette ligne pour changer la couleur du fond du programme*/
  width: 97%;
  margin: auto;
  display: flex;
  flex-flow: column nowrap;
}
.carre-coul h1{
  text-align: center;
  font-size: 2em;
  padding-top: 5%;
}
.carre-coul h2{
  text-align: center;
  font-size: 2.5em;
  letter-spacing: 0.22em;
  padding: 5% 0;
}
.carre-coul h3{
  text-align: center;
  font-size: 1.5em;
  padding: 2% 0;
}
.carre-coul p{
  text-align: center;
  padding: 0 25%;
}
@media screen and (min-width:610px){
  .carre-coul h2{
    font-size: 3.5em;
    letter-spacing: 0.5em;
  }
}
@media screen and (min-width:835px){
  .carre-coul h2{
    font-size: 4em;
    letter-spacing: 0.75em;
  }
}
@media screen and (min-width:1100px){
  .carre-coul h2{
    font-size: 5em;
    letter-spacing: 0.75em;
  }
}
@media screen and (min-width:1300px){
  .carre-coul h2{
    font-size: 6em;
    letter-spacing: 0.75em;
  }
}
#date{
  width: 100%;
  padding: 2% ;
  font-weight: 800;
  font-size: 1.5rem;
}
.lieu{
  width: 100%;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
}
.lieu p{
  font-size: 2em;
  padding: 0;
}
span{
  width:100%;
  font-size: 1.5rem;
}
#adresse{
  font-size: 1em;
  padding: 2% 3%;
}
#tarifs{
  font-size: 1em;
  padding: 2% 3%;
}

/*###########################################
Style de la section Contacts
#############################################*/

#contacts h1 {
  text-align: center;
  font-size: 2em;
}
#contacts h2 {
  padding-top: 6%;
  font-size: 1.25em;
}
.coord{
  display: flex;
  flex-flow: column nowrap;
  text-align: center;
}
.president{
  display: flex;
  flex-flow: column nowrap;
  text-align: center;
}.chefco{
  display: flex;
  flex-flow: column nowrap;
  text-align: center;
}
.coord h3{
  padding-top: 6%;
}
.facebook{
  padding-top: 6%;
  padding-bottom: 6%;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  font-size: 2em;
}

@media screen and (min-width:769px) {
  .coord{
    flex-flow: row nowrap;
    justify-content: space-around;
  }
}

/*###########################################
Style de la section Contacts
#############################################*/

footer div{
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  padding-top: 5%;
}

footer div a img{
  display: block;
  width: 75%;
  padding: 2%;
  margin: auto;
}
footer p{
  padding-top: 8%;
  padding-bottom: 4%;
  text-align: center;
}

@media screen and (min-width:769px){
  footer div{
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-around;
    padding-top: 5%;
  }
}
